0
votes
0answers
19 views

How do I fix the require for python(abi) when building python module RPMs for SCL?

I'm currently trying to set up an environment for one of our apps on CentOS 6 using the SCL python33 repository. The app also requires a number of additional python modules, such as numpy, so I'm ...
0
votes
0answers
86 views

rpmbuild - File not found

I'm trying to build an RPM for Python 2.7.6 on CentOS 6.5, x86_64. The spec file used is slightly modified from that of the spec file in the Python-2.7.6 source. I am running the build like so: $ ...
1
vote
2answers
2k views

How to Install Python 2.6 on Fedora 8?

I don't want to use Fedora 8. I would be very happy to use the newest version, but there is no choice. My problem is that 8 comes with python 2.5. I am trying to upgrade it to 2.6, but with no luck. ...